cedega6.0玩不了cs1.6

为当前最终发行版之前的所有版本提供支持
回复
wxkn
帖子: 17
注册时间: 2007-05-22 15:36
送出感谢: 0
接收感谢: 0

cedega6.0玩不了cs1.6

#1

帖子 wxkn » 2007-09-12 20:46

安装了cedega6.0后想玩cs1.6,在终端找到路径后打入cedega cstrike.exe -opengl后出现如下:
/usr/lib/transgaming_cedega/gddb.py:24: RuntimeWarning: Python C API version mismatch for module gddb_parser: This Python has API version 1013, module gddb_parser has version 1012.
import gddb_parser
File g:\media\sda6\cs1.6中文版\hw.dll was never closed
请问如何解决?图形界面设置后也玩不了。
回复

回到 “老旧版本支持”